.navigation-anaplast-1 {
  display: flex;
  flex-direction: column;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  width: 100%;
  align-items: center;
  height: 5rem;
}
.navigation-anaplast-1 .content-wrapper {
  display: flex;
  position: relative;
  max-width: 100rem;
  width: 100%;
  justify-content: center;
  align-items: center;
  height: 5rem;
}
.navigation-anaplast-1 .content-wrapper .nav-links {
  display: flex;
  gap: 0.5rem;
  height: 100%;
  align-items: center;
}
.navigation-anaplast-1 .content-wrapper .nav-links > a {
  display: flex;
  align-items: center;
  height: 100%;
  padding-inline: 2rem;
  font-size: 1.5rem;
  font-weight: 400;
  color: #000000;
  text-decoration: none;
}
.navigation-anaplast-1 .content-wrapper .logo {
  position: absolute;
  max-height: 4rem;
  max-width: 10rem;
  -o-object-fit: contain;
     object-fit: contain;
  left: 0;
}
